List Organization Memberships

Use this to list the Organization Memberships for all users belonging to an organization, use: * `user` to look up a user's membership in an organization * `organization` to look up all users that belong to the organization This endpoint can also be used to retrieve your organization URI. <Info title="Required scopes"> > `organizations:read` </Info>

Authentication

AuthorizationBearer
OAuth 2.0
OR
AuthorizationBearer
Personal Access Token

Query parameters

page_tokenstringOptional
The token to pass to get the next or previous portion of the collection
countintegerOptional1-100Defaults to 20
The number of rows to return
emailstringOptionalformat: "email"
Indicates if the results should be filtered by email address
organizationstringOptionalformat: "uri"
Indicates if the results should be filtered by organization
userstringOptionalformat: "uri"
Indicates if the results should be filtered by user
roleenumOptional
Indicates if the results should be filtered by role
Allowed values:

Response

OK
collectionlist of objects
paginationobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error